@charset "utf-8";
/* CSS Document */
img
{
border:0px;
}
#drop-nav {
width:610px;
height:40px;
margin:0;
background:none;
padding:0px;
margin-top:60px;
z-index:100;
position:relative;
}
#drop-nav li {
padding:0;
margin:0;
float: left;
list-style:none;
}
#drop-nav a {
height:40px;
display:block;
text-align:left;
line-height:16px;
margin:0px;
padding:0;
text-decoration:none;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
background:none;
}
#drop-nav a:hover {
color:#fcff00;
}
#drop-nav li ul {
display:none;
}
#drop-nav li:hover ul {
width:130px;
height:20px;
position:absolute;
display:block;
list-style:none;
padding:0;
margin:0px;
background:none;
}
#drop-nav li ul a {
width:130px;
height:20px;
line-height:20px;
display:block;
margin:0;
padding-left:10px;
font-weight:600;
background:#ededed;
color:#2f2f2f;
border-bottom:#006600 1px solid;
}
#drop-nav li ul a:hover {
color:#506422;
font-weight:600;
background:#ededed;
border-bottom:#006600 1px solid;
}
